@charset "utf-8";
/* main css */

html {overflow-x: hidden;}
.section_wrapper{width:100%;height:100%;}

.bx-wrapper .bx-viewport ul {height: 100%;}
.bxslider ul li {height:100%; min-height:100%;}
.bxslider img{width:100%;height:100%;object-fit: cover;}
.main_v {width:100%;height:100vh;min-height:740px;}
.visual_txt {width:80%;position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);top:30%;text-align:center;}
@media (max-width: 991px) {
	.main_v {min-height: 0px;}
}


#main_header{position:relative}
#m_header{position:fixed;width:100%;top:0;left:0;z-index:1000}
#m_header .head_top{height:110px;background:rgba(0, 0, 0, 0.3)}

.container {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	position: relative;
}

/*section common setting*/
section {
/*	padding: 120px 0;*/
	box-sizing: border-box;
}
section .title h1 {
	font-size: 36px;
	/*transform: rotate(.03deg);*/
	display: inline-block;
	color:#3c3c3c;
    letter-spacing: -0.05em;
}
section .title h2 {
	font-size: 14px;
	color: #787878;
	/*transform: rotate(.03deg);*/
	display: inline-block;
	border-left: 2px #787878 solid;
	margin-left: 10px;
	padding-left: 10px;
}

section .content-wrap {
	display: flex;
	justify-content: space-between;
}
section .content-wrap .content {
    flex: 1 1 0px;
    margin: 0 10px;
    position: relative;
}
section .content-wrap .content:first-child { margin-left: 0;}
section .content-wrap .content:last-child { margin-right: 0;}

section .content .box {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
	overflow: hidden;
}

section#plaza, section#inside, section#media {
	height:auto;
    min-height: 100vh;
    display: flex;
    align-items: center;
}
@media(max-width:991px) {
	section#plaza, section#inside, section#media { padding: 120px 0;}
}
section#plaza::after, section#inside::after, section#media::after {content: '';min-height: inherit;font-size: 0px;}

/*section#intro*/
section#intro {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.main-rolling-wrap {
    width: 100%;
    height: 100%;
    background-color: #aaa;
    position: absolute;
    top: 0;
    z-index: 1;
}

.main-rolling, .main-rolling .slick-slider  { height: 100%;}


.main-rolling .slick-arrow {
    position: absolute;
    top: 0;
    width: 30%;
    max-width: 150px;
    height: 100%;
    cursor: pointer;
    z-index: 1;
    transition: opacity .5s ease-in-out;
    opacity: 0;
}
.main-rolling .slick-arrow i {
    color: #fff;
    position: absolute;
    top: 45%;
    animation: slickArrowMovement 1s ease-in-out Infinite Alternate;
}
.main-rolling .slick-arrow:hover {
    opacity: .75;
}
.main-rolling-slider { outline: none;}
.main-rolling-slider-right.slick-arrow {
    right: 0;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.main-rolling-slider-right.slick-arrow i {right: 10px;}

.main-rolling-slider-left.slick-arrow {
    left: 0;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}
.main-rolling-slider-left.slick-arrow i { left: 10px;}

@keyframes slickArrowMovement {
    0% {
        margin: 0 -5px;
    }
    100% {
        margin: 0 5px;
    }
}

.main-rolling-navigation {
    position: absolute;
    left: 40px;
    bottom: 230px;
    z-index: 1;
    display: flex;
    flex-direction: row-reverse;
    transition: all .5s cubic-bezier(0.22, 0.61, 0.36, 1);
}
.main-rolling-navigation.main-banner-closed {
    bottom: 40px;
}

.main-rolling-navigation > button {
    /* float: right; */
}

.main-rolling-navigation .pause, .main-rolling-navigation .play {
    border: 0;
    padding: 0;
    color: #fff;
    background: none;
    outline: none;
}
.main-rolling-navigation .play {
	display: none;
}

.main-rolling-navigation .slick-dots {
    margin-top: -2px;
}

.main-rolling-navigation .slick-dots li {
    display: block;
    float: left;
}

.main-rolling-navigation .slick-dots li button {
    background-color: #aaa;
    margin-right: 10px;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    border: none;
    color: transparent;
    outline: none;
    transition: all .3s ease;
}

.main-rolling-navigation .slick-dots li.slick-active button {
    position: relative;
    background-color: #aaa;
    width: 44px;
    overflow: hidden;
}
.main-rolling-navigation .slick-dots li.slick-active button::after {content: '';position: absolute;display: block;background-color: #fff;width: 100%;height: 12px;border-radius: 6px;top: 0;left: 0;
    animation: mainRollingSlickDots 5500ms linear;
}
.main-rolling-navigation .slick-dots li.slick-active.pause button::after {
    animation: none;
}
@keyframes mainRollingSlickDots {
    0% { 
        width: 0%;
    }
    100% {
        width: 100%;
    }
}

.main-rolling-contents {
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-banner-wrap {
    width: 100%;
    height: 200px;
    position: absolute;
    bottom: 0px;
    background-color: rgba(0,0,0,.75);
    z-index: 2;
    transition: all .5s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.main-banner-wrap::before {
    content: '';
    position: absolute;
    width: 60px;
    height: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background-color: rgba(0,0,0,.75);
    left: 50%;
    margin-left: -30px;
    top: -30px;
}
.main-banner-wrap.close {
	bottom: -190px;
}

.main-banner-close-btn {
    position: absolute;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 40px;
    top: -20px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

.main-banner-close-btn span {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.main-banner-wrap.close .main-banner-close-btn i {
	margin-top: 2px;
    transform: rotate(180deg);
}
.main-banner-wrap.close .main-banner-close-btn span {
	display: none;
}

.main-banner {
    width: 100%;
    max-width: 1400px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 10px 40px;
}
  
.main-banner-title {
    height: 40px;
    box-sizing: border-box;
    border-bottom: 1px #444 solid;
}

.main-banner-title a {
    color: #fff;
    font-weight: 700;
    font-size: 22px;
    display: flex;
    width: 300px;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}

.main-banner-title a small {
    font-size: 12px;
}

.main-banner-item-wrap {
    display: flex;
    box-sizing: border-box;
    height: 140px;
    padding: 10px 0;
}

.main-banner-item {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    box-sizing: border-box;
    height: 100%;
}

.main-banner-item a {
    display: flex;
    height: 100%;
    overflow: hidden;
    align-items: center;
    opacity: .8;
    transition: all .5s ease-out;
}

.main-banner-item img {
    display: block;
    -ms-flex: 0 0 50%;
    flex: 0 0 40%;
    max-width: 40%;
    object-fit: cover;
    padding-right: 20px;
}

.main-banner-item:first-child {
    padding-right: 20px;
}

.main-banner-item:last-child {
    padding-left: 20px;
}

.main-banner-item p {
    color: #fff;
    font-size: 18px;
    word-break: keep-all;
}

.main-banner-item a:hover {
    opacity: 1;
}
@media (max-width: 991px) {
    .main-banner-item p {
        font-size: 14px
    }
}

@media (max-width: 768px) {

    .main-banner-item-wrap {
        flex-direction: column;
        height: 100px;
        padding: 0;
    }

    .main-banner {
        padding: 0;
    }

    .main-banner-wrap {
        height: 140px;
    }

    .main-banner-title a {
        margin: 0 auto;
        font-size: 18px;
        width: 280px;
    }

    .main-banner-close-btn span {
        display: none;
    }

    .main-banner-item {
        max-width: 100%;
        height: 50%;
    }

    .main-banner-item:first-child {
        padding: 0 10px;
        border-bottom: 1px #666 dashed;
    }

    .main-banner-item img {
        display: none;
    }

    .main-banner-item:last-child {
        padding: 0 10px;
    }
    .main-banner-wrap.close {
        bottom: -130px;
    }



    .main-rolling-navigation {
        bottom: 150px;
        left: 20px;
    }

    .main-rolling-navigation.main-banner-closed {bottom: 20px;}

    .main-banner-close-btn {
        display: none;
    }

    .main-banner-wrap::before {
        display: none;
    }
}






/*section#banner*/
section#banner {
	height: auto;
/*	max-height: 970px;*/
/*	max-height: 100vh;*/
	position: relative;
	padding: 0;
/*	overflow: hidden;*/
}

/*section#banner .bx-wrapper {height:100%;}
section#banner .bx-viewport {
	height: 100%!important;
}*/

#plaza {
	background-color: #f0f0f0;
    background-image: url(/assets/image/Main/plaza_background01.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
}
#plaza .content-wrap {
	height: 460px;
    margin-top: 40px;
}
#plaza .content-wrap>.content-box {
	width: 33.33%;
	padding: 0 10px;
	box-sizing: border-box;
}
#plaza .content-wrap>.content-box:first-child {
    width: 66.66%;
}
#plaza .content-wrap>.content-box .content {
    height: 50%;
    box-sizing: border-box;
    position: relative;
    padding-bottom: 10px;
    margin: 0;
    transition: all .5s ease-in-out;
}
#plaza .content-wrap>.content-box .pharma-info {
	width: 100%;
	height: 100%;
}
#plaza .content-wrap>.content-box .content .image {
	width: 100%;
    height: 100%;
    overflow: hidden;
}
#plaza .content-wrap>.content-box .content .image span {
    width: 100%;
    height: 100%;
    display: block;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all .5s ease-in-out;
}
#plaza .content-wrap>.content-box .content .caption {
    position: absolute;
    color: #fff;
    background-color: rgba(0,0,0,.75);
    top: 0;
    width: 280px;
    height: calc(100% - 10px);
    right: 0;
    box-sizing: border-box;
    padding: 15px;
    transition: all .5s ease-in-out;
}
#plaza .content-wrap>.content-box .content .caption>.title {
    display: inline-block;
    padding: 4px 10px;
    background-color: #005dab;
    box-sizing: border-box;
}

#plaza .content-wrap>.content-box .content .caption>.context {
    /*position: absolute;*/
    /*top: auto;*/
    /*bottom: 20px;*/
    /*width: 200px;*/
    margin-top: 20px;
    font-size: 22px;
    font-weight: bold;
    word-break: keep-all;
}

@media (max-width:768px) {
	#plaza .content-wrap>.content-box .content .caption>.context {
		width: 100%;
	    height: 100%;
	    display: flex;
	    align-items: flex-end;
	}
	#plaza .content-wrap>.content-box .content .caption>.context span {
	    width: 100%;
	    max-height: 100%;
	    overflow: hidden;
	    display: inline-block;
	    text-overflow: ellipsis;
	    /* word-break: break-all; */
	    font-size: 18px;
	}
}

#plaza .content-wrap>.content-box .content:hover .image span {
	transform: scale(1.1);
}
#plaza .content-wrap>.content-box .content:hover .caption {
	/*width: 320px;*/
}
#plaza .content-wrap>.content-box .content .title {
    position: absolute;
    background-color: rgba(0,0,0,.5);
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 700;
    top: 22px;
    right: 0;
    z-index: 1;
}

#plaza .content-wrap>.content-box .title a {
    color: inherit;
}

#plaza .content-wrap>.content-box .title i {margin-left: 10px;}

#plaza .content-wrap>.content-box .content.pharma-info .title {
    left: 0;
    right: auto;
}

#plaza .content-wrap>.content-box .content .caption {
    width: 100%;
    height: 50%;
    bottom: 0;
    top: auto;
    margin-bottom: 10px;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
    display: flex;
    align-items: flex-end;
}

#plaza .content-wrap>.content-box .content.pharma-info .caption {
    background: none;
    align-items: center;
    background-color: rgba(0,0,0,.5);
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0;
    display: inline-block;
    width: auto;
    max-width: 70%;
    left: 0;
    right: auto;
    bottom: auto;
    top: 0;
    margin-top: 180px;
    max-height: 240px;
    box-sizing: border-box;
    overflow: hidden;
}

#plaza .content-wrap>.content-box .content.pharma-info .caption>.context {
    position: relative;
    padding: 0;
    margin: 0;
}


@media (max-width:991px) {
    #plaza .content-wrap {height: auto;}
    #plaza .content-wrap {flex-wrap: wrap;}
    #plaza .content-wrap>.content-box:first-child {
        width: 100%;
        height: 460px;
    }
    #plaza .content-wrap>.content-box {
        width: 100%;
        display: flex;
        height: 230px;
    }
    #plaza .content-wrap>.content-box .content {
        height: 100%;
    }
    #plaza .content-wrap>.content-box .content.card-news {
        margin-right: 5px;
    }
    #plaza .content-wrap>.content-box .content.insight {
        margin-left: 5px;
    }
}



/*section#media*/
section#media {
	/*min-height: 560px;*/
	/*background-image: url('/assets/image/Main/media_background.jpg');*/
	background-color: #fff;
	background-size: cover;
    background-position: center;
    height: 100vh;
}
section#media .subline {
	margin: 40px 0 25px;
    display: flex;
    justify-content: space-between;
}
section#media .subline .tab-set .tab {
	border-left: 4px #c8c8c8 solid;
	padding: 0 15px;
	font-size: 24px;
	color: #c8c8c8;
	cursor: pointer;
	transition: all .3s ease;
}
section#media .subline .tab-set .tab:hover {
	border-color: #e1e1e1; color: #e1e1e1;
}
section#media .subline .tab-set .tab.active {
	display: inline-block; border-color: #fff; color: #fff; cursor: default;
}
section#media .subline .more {
	display: flex;
    color: #fff;
    font-size: 14px;
    height: 21px;
    align-items: center;
}
section#media .subline .more .more-cross {
	width: 	21px;
	height: 21px;
	position: relative;
	margin-right: 10px;
	transition: all .3s ease;
	opacity: .75;
}
section#media .subline .more .more-cross::before {
	content: '';
	width: 21px;
	height: 3px;
	background-color: #fff;
	display: block;
	position: absolute;
	margin-top: 9px;
}

section#media .subline .more .more-cross::after {
    content: '';
    width: 3px;
    height: 21px;
    background-color: #fff;
    display: block;
    position: absolute;
    margin-left: 9px;
}
section#media .subline .more:hover .more-cross {
	opacity: 1;
	transform: rotate(180deg);
}
section#media .subline .more .more-text {

}
section#media .content .box {
	padding: 10px;
}
section#media .content .box .image {
	width: 100%;
	height: 240px;
	overflow: hidden;
	border: 1px #ccc solid;
	box-sizing: border-box;
}
section#media .content .box .image span {
	width: 100%;
    height: 100%;
    display: inline-block;
    background-position: 50%;
    background-size: 100%;
    transition: all .3s ease;
}
section#media .content .box-link:hover .image span {
	transform: scale(1.1);
}
section#media .content .box .caption {
	margin: 5px 0 15px;
}
section#media .content .box .caption span {
	color: #3c3c3c;
	font-weight: 900;
	word-break: keep-all;
	font-size: 24px;
}
section#media .content .box .caption span+small {
	display: block;
	margin-top: 10px;
	color: #a0a0a0;
	font-size: 14px;
}

/****/

section#media .con_body {
	padding: 0;
}
section#media .slick-slide {
    padding: 0;
    box-sizing: border-box;
}
section#media .slick-slide a {
    box-sizing: border-box;
    padding: 10px;
    background-color: #fff;
    border-radius: 5px;
    display: block;
/*    box-shadow: 0 0 5px 0 rgba(0,0,0,.3);*/
}
section#media .slick-slide a .news_img {
    overflow: hidden;
    width: 100%;
    height: 240px;
    position: relative;
    display: block;
    border: 1px #ccc solid;
    box-sizing: border-box;
}
 /* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	section#media .slick-slide a .news_img {
	    background-size: cover!important;
	}
}

section#media .slick-slide a .news_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* position: absolute; */
    /* transform: translate(50%, 50%); */
    /* top: 0; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
}

section#media .container {height: 480px;}

section#media .con_news_tab .news_tab {
	margin-top: 30px;
}
section#media .con_news_tab .news_tab>li {
	border-left: 4px #ccc solid;
	padding: 0 15px;
	font-size: 24px;
	color: #666;
	cursor: pointer;
	transition: all .3s ease;
	display: inline-block
}
section#media .con_news_tab .news_tab>li:hover {
	border-color: #55ffae; color: #55ffae;
}
section#media .con_news_tab .news_tab>li.on {
	display: inline-block; border-color: #55ffae; color: #55ffae; cursor: default;
}

section#media  .tab_content {
    margin-top: 15px;
}
section#media .news_title strong {
    color: #3c3c3c;
    font-weight: 900;
    word-break: keep-all;
    font-size: 24px;
    margin: 10px 0;
    display: block;
    min-height: 54px;
}

section#media .news_title span {
    /* display: block; */
    /* margin-top: 10px; */
    color: #a0a0a0;
    font-size: 14px;
}
section#media .tab_content .more_btn {
    position: absolute;
    margin-top: -36px;
    color: #333;
    right: 0;
    font-size: 14px;
}

section#media .tab_content .more_btn i {
    margin-right: 10px;
    transition: all .5s ease;
}

section#media .tab_content .more_btn:hover i {
    transform: rotate(180deg);
}

section#media button.slick-prev.slick-arrow {
    width: 74px;
    height: 74px;
    display: inline-block;
    position: absolute;
    text-indent: -1000px;
    overflow: hidden;
    background: url(/assets/image/Main/media_prev.png) 0 0 no-repeat;
    z-index: 1;
    border: 0;
    top: 30%;
    left: -7%;
}
section#media button.slick-next.slick-arrow {
    width: 74px;
    height: 74px;
    display: inline-block;
    position: absolute;
    text-indent: -1000px;
    overflow: hidden;
    background: url(/assets/image/Main/media_next.png) 0 0 no-repeat;
    z-index: 1;
    border: 0;
    top: 30%;
    right: -7%;
}


/*section#inside*/
section#inside {
	background-color: #f0f0f0;
}
section#inside .title {
	background-color: #f0f0f0;
/*	margin-bottom: 30px;*/
}
section#inside .subline {
/*	position: absolute;*/
/*	margin-top: -42px;*/
/*	right: 0;*/
    position: relative;
	margin-top: -22px;
    margin-bottom: 50px;
}
section#inside .subline .more {
	color: #fff;
	font-size: 14px;
	display: flex;
	align-items: center;
}

section#inside .subline .more .more-cross {
	display: block;
	width: 44px;
	height: 44px;
	background-color: #fff;
	border-radius: 22px;
	margin-right: 10px;
	transition: all .3s ease;
}
section#inside .subline .more .more-cross::before {
	content: '';
    width: 24px;
    height: 4px;
    border-radius: 4px;
    background-color: #005dab;
    display: block;
    position: absolute;
    margin-top: 20px;
    margin-left: 10px;
    transition: all .3s ease;
}

section#inside .subline .more .more-cross::after {
    content: '';
    width: 4px;
    height: 24px;
    border-radius: 4px;
    background-color: #005dab;
    display: block;
    position: absolute;
    margin-left: 20px;
    margin-top: 10px;
    transition: all .3s ease;

}
section#inside .subline .more:hover .more-cross::before {
	transform: rotate(45deg);
    margin-top: 15px;
    margin-left: 14px;
    width: 20px;
}
section#inside .subline .more:hover .more-cross::after {
	transform: rotate(45deg);
    margin-top: 19px;
    margin-left: 22px;
    height: 20px;
}
section#inside .subline .more_btn {
    position: absolute;
/*    margin-top: -36px;*/
    color: #fff;
    right: 0;
    font-size: 14px;
}

section#inside .subline .more_btn i {
    margin-right: 10px;
    transition: all .5s ease;
}

section#inside .subline .more_btn:hover i {
    transform: rotate(180deg);
}


section#inside .content-wrap {
	margin-top: 30px;
}

section#inside .content .box {
    background-color: transparent;
    border-radius: 0px;
    box-shadow: none;
    overflow: hidden;
}
section#inside .content .box .image {
	background-color: #000;
	width: 100%;
	height: 480px;
	transition: all .3s ease;
}
section#inside .content .box .image span {
    display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	opacity: .4;
	transition: all .3s ease;
}
section#inside .content .box .caption {
	position: absolute;
    top: 0;
    width: 100%;
    height: 480px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    padding-bottom: 60px;
    box-sizing: border-box;
    overflow: hidden;
}
section#inside .content .box .caption>span {
	color: #Fff;
    font-size: 18px;
    /* letter-spacing: -0.05em; */
    line-height: 36px;
    width: 100%;
    transition: all .3s ease;
    height: 108px;
    margin-top: 36px;
    overflow: hidden;
    word-break: keep-all;
}
section#inside .content .box .caption>img {
}
section#inside .content .box-link:hover .box .image {
	background-color: #005dab;
}
section#inside .content .box-link:hover .box .image span {
	opacity: .1;
}
section#inside .content .box-link:hover .box .caption>span {
/*	font-size: 32px;*/
}
section#inside .modify_links {
    position: absolute;
    font-size: 18px;
    color: rgba(255,255,255,.5);
    cursor: pointer;
    right: 10px;
    bottom: 10px;
    transition: all .3s ease;
}

section#inside .modify_links:hover {
    color: rgba(255,255,255,1);
}

section#footer {
	padding: 0;
}


.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    display: block;
    position: absolute;
    background-color: #fff;
    width: auto;
    right: 50%;
    border-top-left-radius: 999px;
    border-bottom-left-radius: 999px;
    margin: 0;
    height: 44px;
    padding: 14px 0;
    box-sizing: border-box;
    padding-left: 14px;
    box-shadow: -10px 0 10px 0 rgba(0,0,0,.3);
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    display: block;
    position: absolute;
    width: auto;
    left: 50%;
    background-color: #fff;
    border-top-right-radius: 999px;
    border-bottom-right-radius: 999px;
    margin: 0;
    height: 44px;
    box-sizing: border-box;
    padding: 14px 0;
    bottom: 45px;
    padding-right: 14px;
    box-shadow: 10px 0 10px 0 rgba(0,0,0,.3);
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    position: relative;
    top: -5px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #ccc;
    border-color: #ccc;
    margin-right: 12px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    border-color: #005dab;
    background-color: #fff;
}

.bx-wrapper .bx-controls-auto .bx-stop, .bx-wrapper .bx-controls-auto .bx-start {
    border-color: #ccc;
    background-color: #ccc;
}



#section-scroller {
    position: fixed;
    z-index: 9999;
    right: 15px;
    background-color: #fff;
    top: 50%;
    border-radius: 15px;
    padding-bottom: 10px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.3);
    overflow: hidden;
    transition: opacity .5s ease-in-out;
    opacity: .75;
}

#section-scroller .sesc {
    font-size: 14px;
    font-weight: 700;
    padding: 15px;
    text-align: center;
    letter-spacing: -0.05em;
    cursor: pointer;
    /* transition: all .3s ease; */
    background-color: #fff;
    color: #3c3c3c;
}

#section-scroller .sesc:hover {
    background-color: #005dab;
    color: #fff;
}

#section-scroller .sesc.sesc-top {
    padding: 10px 0;
    background-color: #00aec5;
    color: #fff;
}

#section-scroller:hover {
    opacity: 1;
}
@media (max-width: 991px) {
	#section-scroller { display: none;}
	
}


@media (max-width:1200px) {
    section#plaza, section#media, section#inside {
        padding-left: 15px;
        padding-right: 15px;
        overflow: hidden;
    }    
}


@media (max-width: 991px) {

	#main_header  .head_top{height:80px}
	#main_header  .head_top_a{display:none}

	.visual_txt.card {margin: 10% 0 0 25%; width: 45%;}
	.visual_txt.card a.news_detail {left: 20%;}
	
	.hidden-sm {display:none!important;}
	
	/*inside*/
	section#inside {
		height: auto;
	}
    section#inside .content-wrap {
        flex-direction: column;
    }
    section#inside .content .box .image {
        height: 140px;
    }
    section#inside .content .box .caption {
        height: 140px;
        flex-direction: row-reverse;
        align-items: center;
    }
    section .content-wrap .content {
    	margin: 0px;
        margin-bottom: 15px;
        flex: 1 1 auto;
    }
    section#inside .content .box .caption>span {
        display: inline-block;
        margin: 0;
        height: auto;
        margin-left: 10px;
        border-left: 1px #fff solid;
        padding-left: 20px;
        max-height: 72px;
        overflow-y: hidden;
    }
    section#inside .subline {
    margin: 0;
    margin-top: 5px;
    padding: 14px 0;
	}
	
	section#inside .subline .more_btn {
	    left: 0;
	}
	
	section#inside .content .box .caption {
	    padding: 0 20px;
	}
}

@media (max-width:768px) {
	.bx-controls {
	 	transform: scale(0.75);
	}
	.bx-controls .bx-controls-direction {
		display: none;
    }
    #wrapper.main { height: 100%;}
    section#intro { height: 100%;}
    .main-rolling .slick-list, .main-rolling .slick-track, .main-rolling-contents { height: 100%;}
}
